{
  "_id": "q9mnyhvWFIZikXoq",
  "name": "Sexy Brustplatte",
  "type": "armour",
  "img": "icons/equipment/chest/breastplate-layered-leather-studded.webp",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.q9mnyhvWFIZikXoq"
    }
  },
  "_stats": {
    "compendiumSource": "Item.q9mnyhvWFIZikXoq",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 2
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 10,
      "ss": 0,
      "bp": 0
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "damageToItem": {
      "type": "Number",
      "value": 0,
      "shield": 0
    },
    "worn": {
      "type": "Boolean",
      "label": "Worn",
      "value": false
    },
    "armorType": {
      "type": "String",
      "label": "Armour Type",
      "value": "plate"
    },
    "penalty": {
      "type": "String",
      "label": "Penalty",
      "value": ""
    },
    "qualities": {
      "type": "String",
      "label": "Qualities",
      "value": [
        {}
      ]
    },
    "flaws": {
      "type": "String",
      "label": "Flaws",
      "value": [
        {}
      ]
    },
    "special": {
      "type": "String",
      "label": "Special",
      "value": "Sexy"
    },
    "AP": {
      "head": 0,
      "lArm": 0,
      "rArm": 0,
      "lLeg": 0,
      "rLeg": 0,
      "body": 2
    },
    "APdamage": {
      "head": 0,
      "lArm": 0,
      "rArm": 0,
      "lLeg": 0,
      "rLeg": 0,
      "body": 0
    },
    "equipped": {
      "value": false
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!q9mnyhvWFIZikXoq"
}
